<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<SSTXMLRessources>
  <Params>
    <Addon>crdelockingplugscript.pex</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
    <Version>2</Version>
  </Params>
  <Content>
    <String List="0">
      <Source>Try as you might, the harness you are wearing prevents you from inserting these plugs.</Source>
      <Dest>ハーネスがプラグの挿入を阻む</Dest>
    </String>
    <String List="0">
      <Source>Try as you might, the belt you are wearing prevents you from inserting these plugs.</Source>
      <Dest>装着しているベルトがプラグの挿入を阻む</Dest>
    </String>
    <String List="0">
      <Source> is wearing prevents you from inserting these plugs.</Source>
      <Dest>装着中はプラグが挿入できない</Dest>
    </String>
    <String List="0">
      <Source>Try as you might, the harness you are wearing prevents you from removing these plugs.</Source>
      <Dest>ハーネスがプラグを抜くのを邪魔している</Dest>
    </String>
    <String List="0">
      <Source> is wearing is securely locking these plugs in place. You must remove it prior to removing them.</Source>
      <Dest>装着中はプラグを外せない。先にこれを取らないと</Dest>
    </String>
    <String List="0">
      <Source>Lacking a belt to hold them in, the plugs slide out of you.</Source>
      <Dest>ベルトがないとプラグが抜け落ちてしまう！</Dest>
    </String>
    <String List="0">
      <Source>Lacking a belt to hold them in, the plugs slide out of </Source>
      <Dest>プラグを抑えるベルトがないと滑り落ちる！</Dest>
    </String>
    <String List="0">
      <Source>Try as you might, the belt you are wearing prevents you from removing these plugs.</Source>
      <Dest>ベルトが邪魔してプラグが抜けない</Dest>
    </String>
    <String List="0">
      <Source>Your holes are now filled, as is your desire for pleasure.</Source>
      <Dest>肉穴が塞がり、快感にあえいでいる……</Dest>
    </String>
    <String List="0">
      <Source>You slowly insert the plugs inside your body openings, your lust growing with every inch they slide in.</Source>
      <Dest>ゆっくりと膣穴にプラグを挿入していく……</Dest>
    </String>
    <String List="0">
      <Source>You insert the plugs inside your openings and take great delight in the resulting feelings of pleasure.</Source>
      <Dest>プラグはぴったりと収まった。身体が快感で震える</Dest>
    </String>
    <String List="0">
      <Source>Barely in control of control your own body you thrust the plugs almost forcefully into the appropriate openings.</Source>
      <Dest>自分の意志に反して、プラグを肉穴へと導いてしまう……</Dest>
    </String>
    <String List="0">
      <Source> shudders as you push the plugs in to her.</Source>
      <Dest>プラグを押し込まれた肉穴が震えた</Dest>
    </String>
    <String List="0">
      <Source>You choose to put the plugs in.</Source>
      <Dest>プラグを差し込む</Dest>
    </String>
    <String List="0">
      <Source>You easily slide the plugs out of your holes and feel no regret.</Source>
      <Dest>あっさりとプラグを引き抜いた。何も感じない</Dest>
    </String>
    <String List="0">
      <Source>Despite the pleasure they provide, you remove the plugs from your holes.</Source>
      <Dest>身体は喜んでいるが、プラグを抜くことにした</Dest>
    </String>
    <String List="0">
      <Source>Despite your body telling you otherwise, you reluctantly pull the plugs from your now well lubricated openings.</Source>
      <Dest>身体は反応しているが、それでもあなたはヌルヌルの膣穴からプラグを引き抜いた</Dest>
    </String>
    <String List="0">
      <Source>It takes all the willpower that you can muster to relax your muscles enough to let the plugs slide out.</Source>
      <Dest>プラグを抜くために身体の力を抜かないと</Dest>
    </String>
  </Content>
</SSTXMLRessources>